#main .box img {
	width:100%;
	height: auto;
	max-width:500px;
}
#main dt img {
	width:100%;
	max-width:280px;
}
#main table {
	width:100%;
	margin-bottom:30px;
    border: 1px #CCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}
#main table th {
    padding: 5px;
    border: #E3E3E3 solid;
    border: 1px #CCC solid;
    background: #F5F5F5;
    font-weight: bold;
    text-align: center;
	line-height:1.3em;
}
#main table .headline th {
    background-color: var(--color-main);
    color: #FFF;
}
#main table td {
    padding: 5px;
    border: 1px #CCC solid;
    text-align: center;
}
#main dt {
	font-weight:bold;
	position:relative;
}
#main dt p {
	position:absolute;
	left:140px;
	bottom:15px;
}
#main .att li {
	margin-bottom:20px;
}
#main #summary {
	margin-top:30px;
	padding:10px;
	background:#FFA;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

@media screen and (min-width: 601px) {

#main dt {
	padding-right:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
#main .example1 dt,
#main .example1 dd,
#main .example2 dt,
#main .example2 dd,
#main .example3 dt {
	width:50%;
	float:left;
}
#main .example3 dt {
	margin-bottom:15px;
}
#main .example1 dd,
#main .example2 dd {
	padding-top:10px;
}

}
@media screen and (max-width: 600px) {

#main dt {
	margin-bottom:10px;
}

}
@media screen and (max-width: 320px) {

#main table th {
	font-size:86%;
}

}
